RubyGems Navigation menu

Reverse dependencies for paperclip-new-qiniu Latest version of the following gems require paperclip-new-qiniu

Total downloads 6,080

For this version 1,944

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: